spring.datasource.url=jdbc:h2:mem:phonebook
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=admin
spring.datasource.password=phonebook
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.graphql.graphiql.enabled=true
spring.graphql.graphiql.path=/graphiql
spring.h2.console.enabled=true
spring.h2.console.settings.web-allow-others=true